package com.chuanxia.mcp.bean.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 自定义异常枚举类
 *
 * @author liyuntian
 */
@Getter
@AllArgsConstructor
public enum DefaultDomainEnums {
    /**
     * 业务异常枚举类
     */
    DEFAULTDOMAIN(1, "默认域名"),
    NOT_DEFAULTDOMAIN(0, "非默认域名");
    private Integer status;
    private String message;
}
